(Solved) – Develop VBA app on Excel version 365 for older versions i.e. Excel 2012

(solved)-–-develop-vba-app-on-excel-version-365-for-older-versions-ie.-excel-2012

Is it possible to develop an Excel-VBA application for i.e. version 2012, but using version 365?

Reason for this question is that I sometimes develop clean VBA applications for clients in 365, but when executing in their environment the code breaks for countless errors, mostly not finding certain command names. Currently, I find myself developing the VBA applications for older versions on the clients’ computers as a workaround.

Leave a Reply

Your email address will not be published. Required fields are marked *